<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'lt', version '3.2'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Įtraukti naują grupę';
$string['allcohorts'] = 'Visos grupės';
$string['anycohort'] = 'Bet kurį';
$string['assign'] = 'Priskirti';
$string['assigncohorts'] = 'Priskirti junginio narius';
$string['assignto'] = 'Grupės {$a} nariai';
$string['backtocohorts'] = 'Grįžti į grupes';
$string['bulkadd'] = 'Pridėti prie grupės';
$string['bulknocohort'] = 'Nerasta jokių galimų grupių';
$string['categorynotfound'] = 'Kategorija <b>{$a}</b> nerasta arba Jūs neturite teisės kurti junginio. Bus naudojamas numatytasis kontekstas.';
$string['cohort'] = 'Grupė';
$string['cohorts'] = 'Grupės';
$string['cohortsin'] = '{$a}: galimos grupės';
$string['component'] = 'Šaltinis';
$string['contextnotfound'] = 'Kontekstas <b>{$a}</b> nerastas arba Jūs neturite teisės kurti junginio. Bus naudojamas numatytasis kontekstas.';
$string['csvcontainserrors'] = 'CSV duomenyse aptikta klaidų. Išsamią informaciją žr. toliau.';
$string['csvcontainswarnings'] = 'CSV duomenyse rasti įspėjimai. Išsamią informaciją žr. toliau.';
$string['csvextracolumns'] = 'Stulpelis(iai) <b>{$a}</b> bus ignoruojami.';
$string['currentusers'] = 'Dabartiniai naudotojai';
$string['currentusersmatching'] = 'Atitinkantys dabartiniai naudotojai';
$string['defaultcontext'] = 'Numatytasis kontekstas';
$string['delcohort'] = 'Naikinti grupę';
$string['delconfirm'] = 'Ar tikrai norite naikinti grupę {$a}?';
$string['description'] = 'Aprašas';
$string['displayedrows'] = 'Rodoma {$a->displayed} eilučių iš {$a->total}.';
$string['duplicateidnumber'] = 'Grupė, turinti tokį pat ID numerį, jau yra';
$string['editcohort'] = 'Redaguoti grupę';
$string['editcohortidnumber'] = 'Redaguoti junginio ID';
$string['editcohortname'] = 'Redaguoti junginio pavadinimą';
$string['eventcohortcreated'] = 'Junginys sukurtas';
$string['eventcohortdeleted'] = 'Junginys panaikintas';
$string['eventcohortmemberadded'] = 'Naudotojas įtrauktas į junginį';
$string['eventcohortmemberremoved'] = 'Naudotojas pašalintas iš junginio';
$string['eventcohortupdated'] = 'Junginys atnaujintas';
$string['external'] = 'Išorinė grupė';
$string['idnumber'] = 'Grupės ID';
$string['memberscount'] = 'Grupės dydis';
$string['name'] = 'Pavadinimas';
$string['namefieldempty'] = 'Lauko pavadinimo laukas negali būti tuščias';
$string['newidnumberfor'] = 'Junginio {$a} naujas ID numeris';
$string['newnamefor'] = 'Junginio {$a} naujas pavadinimas';
$string['nocomponent'] = 'Sukurta neautomatiškai';
$string['potusers'] = 'Potencialūs naudotojai';
$string['potusersmatching'] = 'Potencialiai atitinkantys naudotojai';
$string['preview'] = 'Peržiūra';
$string['removeuserwarning'] = 'Pašalinus naudotojus iš grupės, jie gali būti pašalinti iš kelių kursų kas taip pat pašalins ir naudotojo nustatymus, įvertinimus, grupės narystę ir kitą informaciją susijusią su kursu.';
$string['search'] = 'Paieška';
$string['searchcohort'] = 'Ieškoti grupės';
$string['selectfromcohort'] = 'Pasirinkti narius iš grupės';
$string['systemcohorts'] = 'Sistemos grupės';
$string['unknowncohort'] = 'Nežinoma grupė ({$a})!';
$string['uploadcohorts'] = 'Įkelti junginius';
$string['uploadcohorts_help'] = 'Junginiai gali būti įkelti per tekstinį failą. Failo formatas turėtų būti toks:

* Kiekvienoje failo eilutėje yra vienas įrašas
* Kiekvienas įrašas yra duomenų serija, atskirta kableliais (ar kitais atskyrikliais)
* Pirmasis įrašas yra laukų pavadinimų sąrašas, apibrėžiantis likusio failo formą
* Būtinas lauko pavadinimas yra <i>fieldname</i>
* Pasirinktiniai lauko pavadinimai yra <i>idnumber, description, descriptionformat, visible, context, category, category_id, category_idnumber, category_path </i>';
$string['uploadedcohorts'] = 'Įkelti {$a} junginiai';
$string['useradded'] = 'Naudotojas pridėtas į grupę "{$a}"';
$string['visible'] = 'Matomas';
$string['visible_help'] = 'Kiekvieną junginį gali peržiūrėti naudotojai, kurie junginio kontekste turi \'modle/cohort:view\' veiksnumą. <br/>
Matomus junginius taip pat gali peržiūrėti naudotojai pagrindiniuose kursuose.';
