<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_guide', language 'lt', version '3.2'.
 *
 * @package     gradingform_guide
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Pridėti dažnai naudojamą komentarą';
$string['addcriterion'] = 'Pridėti kriterijų';
$string['alwaysshowdefinition'] = 'Rodyti vertinimo gido aprašymą besimokantiesiems';
$string['backtoediting'] = 'Grįžti į redagavimą';
$string['clicktocopy'] = 'Spustelėkite, jei norite nukopijuoti šį tekstą į atsiliepimus apie kriterijus';
$string['clicktoedit'] = 'Spustelėkite, jei norite redaguoti';
$string['clicktoeditname'] = 'Spustelėkite, jei norite redaguoti kriterijaus pavadinimą';
$string['comment'] = 'Komentaras';
$string['comments'] = 'Dažnai naudojami komentarai';
$string['commentsdelete'] = 'Ištrinti komentarą';
$string['commentsempty'] = 'Spustelėkite, jei norite redaguoti komentarą';
$string['commentsmovedown'] = 'Perkelti žemyn';
$string['commentsmoveup'] = 'Perkelti aukštyn';
$string['confirmdeletecriterion'] = 'Ar jūs tikrai norite pašalinti šį elementą?';
$string['confirmdeletelevel'] = 'Ar jūs tikrai norite ištrinti šį lygį?';
$string['criterion'] = 'Kriterijus';
$string['criteriondelete'] = 'Ištrinti kriterijų';
$string['criterionempty'] = 'Spustelėkite, jei norite redaguoti kriterijų';
$string['criterionmovedown'] = 'Perkelti žemyn';
$string['criterionmoveup'] = 'Perkelti aukštyn';
$string['criterionname'] = 'Kriterijaus pavadinimas';
$string['criterionremark'] = '{$a} kriterijaus pastaba';
$string['definemarkingguide'] = 'Apibrėžti vertinimo gidą';
$string['description'] = 'Aprašymas';
$string['descriptionmarkers'] = 'Aprašymas vertintojams';
$string['err_maxscoreisnegative'] = 'Maksimalus balas negalioja, neigiamos reikšmės neleidžiamos';
$string['err_maxscorenotnumeric'] = 'Maksimalus kriterijaus balas turi būti skaitinis';
$string['err_nocomment'] = 'Komentaras negali būti tuščias';
$string['err_nodescription'] = 'Besimokančiojo aprašymas negali būti tuščias';
$string['err_nodescriptionmarkers'] = 'Vertintojo aprašymas negali būti tuščias';
$string['err_nomaxscore'] = 'Kriterijaus maksimalaus balo laukas negali būti tuščias';
$string['err_noshortname'] = 'Kriterijaus pavadinimas negali būti tuščias';
$string['err_scoreinvalid'] = '„{$a->criterianame}“ suteiktas balas neteisingas, maksimalus balas yra: {$a->maxscore}';
$string['err_scoreisnegative'] = '„{$a->criterianame}“ balas negalioja, neigiamos reikšmės neleidžiamos';
$string['err_shortnametoolong'] = 'Kriterijaus pavadinimas turi būti trumpesnis nei 256 simboliai';
$string['gradingof'] = '{$a} vertinimas';
$string['guide'] = 'Vertinimo gidas';
$string['guidemappingexplained'] = 'ĮSPĖJIMAS: jūsų vertinimo gido didžiausias įvertinimas yra <b>{$a->maxscore} taškai</b>, tačiau maksimalus jūsų veiklos įvertinimas yra {$a->modulegrade}. Maksimalus vertinimo gide nustatytas balas bus padidintas iki didžiausio modulio balo. <br/>
     Tarpiniai balai bus atitinkamai konvertuojami ir suapvalinti iki artimiausio galimo įverčio.';
$string['guidenotcompleted'] = 'Pateikite galiojantį kiekvieno kriterijaus įvertinimą';
$string['guideoptions'] = 'Vertinimo vadovo parinktys';
$string['guidestatus'] = 'Dabartinė vertinimo gido būsena';
$string['hidemarkerdesc'] = 'Slėpti vertinimo kriterijų aprašus';
$string['hidestudentdesc'] = 'Slėpti besimokančiojo kriterijų aprašus';
$string['insertcomment'] = 'Įterpti dažnai naudojamą komentarą';
$string['maxscore'] = 'Aukščiausias pažymys';
$string['name'] = 'Pavadinimas';
$string['needregrademessage'] = 'Vertinimo gido apibrėžimas buvo pakeistas po to, kai šis besimokantysis buvo įvertintas. Besimokantysis nematys šio vertinimo gido, kol nepatikrinsite vertinimo gido ir neatnaujinsite įverčio.';
$string['pluginname'] = 'Vertinimo gidas';
$string['previewmarkingguide'] = 'Peržiūrėti vertinimo gidą';
$string['regrademessage1'] = 'Jūs ketinate įrašyti pakeitimus vertinimo gide, kuris jau buvo naudojamas vertinimui. Nurodykite, ar reikia peržiūrėti esamus įverčius. Jei tai nustatysite, vertinimo gidas bus paslėptas nuo besimokančiųjų, kol jų elementas bus perskaičiuotas.';
$string['regrademessage5'] = 'Ketinate išsaugoti reikšmingus vertinimo gido, kuris jau buvo naudojamas vertinimui, pakeitimus. Įverčių knygelės reikšmė nepasikeis, tačiau vesrtinimo gidas bus paslėptas nuo besimokančiųjų, kol jų elementas nebus įvertintas iš naujo.';
$string['regradeoption0'] = 'Nežymėti vertinimui iš naujo';
$string['regradeoption1'] = 'Žymėti vertinimui iš naujo';
$string['restoredfromdraft'] = 'PASTABA: paskutinis bandymas įvertinti šį asmenį nebuvo tinkamai išsaugotas, todėl įvertinimų juodraščiai buvo atkurti. Jei norite atšaukti šiuos pakeitimus, naudokite toliau esantį mygtuką „Atšaukti“.';
$string['save'] = 'Išsaugoti';
$string['saveguide'] = 'Išsaugoti vertinimo gidą ir paruošti jį';
$string['saveguidedraft'] = 'Saugoti kaip juodraštį';
$string['score'] = 'balas';
$string['showmarkerdesc'] = 'Rodyti vertintojams kriterijų aprašus';
$string['showmarkspercriterionstudents'] = 'Rodykite besimokantiesiems balus už kriterijų';
$string['showstudentdesc'] = 'Rodyti besimokantiesiems kriterijų aprašus';
