<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_redis', language 'lt', version '3.2'.
 *
 * @package     cachestore_redis
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Redis';
$string['prefix'] = 'Rakto prefiksas';
$string['prefix_help'] = 'Šis priešdėlis naudojamas visiems Redis serverio raktų pavadinimams.
* Jei šį serverį naudojate tik vienam Moodle egzemplioriui, galite palikti šią reikšmę numatytąją.
* Dėl rakto ilgio apribojimų, leidžiama ne daugiau kaip 5 simboliai.';
$string['prefixinvalid'] = 'Netinkamas prefiksas. Galite naudoti tik a-z A-Z 0-9-_.';
$string['server'] = 'Serveris';
$string['server_help'] = 'Tai nustato naudojamo Redis serverio pagrindinio kompiuterio pavadinimą arba IP adresą.';
$string['test_server'] = 'Testuoti serverį';
$string['test_server_desc'] = '„Redis“ serveris, naudojamas bandymams.';
