<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'lt', version '3.2'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autologinkeygenerationlockout'] = 'Automatinio prisijungimo raktų generavimas užblokuotas. Tarp prašymų reikia palaukti 6 minutes.';
$string['autologinnotallowedtoadmins'] = 'Automatinis prisijungimas neleidžiamas svetainės administratoriams.';
$string['cachedef_plugininfo'] = 'Tai išsaugo papildinių su mobiliaisiais priedais sąrašą';
$string['clickheretolaunchtheapp'] = 'Spauskite čia, jei programėlė nepasileidžia automatiškai.';
$string['configmobilecssurl'] = 'Mobiliosios programėlės išvaizdos pritaikymas CSS failu';
$string['enablesmartappbanners_desc'] = 'Jei įjungta, mobiliosios programėlės reklamjuostė  bus rodoma prieinant prie svetainės iš naršyklės mobiliajame.';
$string['forcedurlscheme_key'] = 'URL schema';
$string['httpsrequired'] = 'Reikalingas HTTPS';
$string['invalidprivatetoken'] = 'Neteisingas privatus prieigos raktas. Ženklas neturi būti tuščias arba perduodamas per GET parametrą.';
$string['iosappid_desc'] = 'Nustatymas gali būti paliktas kaip numatyta, nebent turite tinkintą „iOS“ programėlę.';
$string['loginintheapp'] = 'Per programėlę';
$string['logininthebrowser'] = 'Per naršyklės langą (SSO papildiniams)';
$string['loginintheembeddedbrowser'] = 'Per įdėtąją naršyklę (SSO papildiniams)';
$string['mobileapp'] = 'Mobilioji programėlė';
$string['mobileappearance'] = 'Mobiliųjų išvaizda';
$string['mobileauthentication'] = 'Mobiliųjų autentifikavimas';
$string['mobilecssurl'] = 'CSS';
$string['mobilesettings'] = 'Mobilieji nustatymai';
$string['pluginname'] = 'Moodle mobilieji įrankiai';
$string['pluginnotenabledorconfigured'] = 'Papildinys neįjungtas arba nesukonfigūruotas.';
$string['typeoflogin'] = 'Prisijungimo tipas';
$string['typeoflogin_desc'] = 'Jei svetainėje naudojamas SSO autentifikavimo metodas, tuomet pasirinkite per naršyklės langą arba per įterptą naršyklę. Įterptoji naršyklė suteikia geresnę naudotojų patirtį, tačiau ji neveikia su visais SSO papildiniais. Jei naudojama SSO, parinktis automatinis prisijungimas kaip svečiui turėtų būti išjungta.';
